<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[My sister doesn't eat ... candy.]]></sentence>
			<options>
				<option><![CDATA[many]]></option>
				<option answer="correct"><![CDATA[much]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There are a ... cookies in the cupboard.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[few]]></option>
				<option><![CDATA[little]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There aren't ... crackers.]]></sentence>
			<options>
				<option><![CDATA[much]]></option>
				<option answer="correct"><![CDATA[many]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[John eats ... fruits and vegetables.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[a lot of]]></option>
				<option><![CDATA[a little]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[How ... ice cream do you want?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[much]]></option>
				<option><![CDATA[many]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There's ... rice on your plate.]]></sentence>
			<options>
				<option><![CDATA[much]]></option>
				<option answer="correct"><![CDATA[a lot of]]></option>
			</options>
			</question>
			<question>
			<sentence><![CDATA[Is there ... coffee in the cupboard?]]></sentence>
			<options>
				<option><![CDATA[a few]]></option>
				<option answer="correct"><![CDATA[much]]></option>
			</options>
		</question>
	</questions>
</exercise>
